a:link { color: #F09; text-decoration: none; }
a:visited {	color: #F09; text-decoration: none; }
a:hover { color: #F09; text-decoration: underline; }
a:active { color: #F09; text-decoration: none; }

#registmain {
	font-size: 13px;
	line-height: 140%;
	height: auto;
	width: 600px;
	padding: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px dotted #999;
}
#regist {
	height: auto;
	width: auto;
}
.registH1 {
	font-size: 16px;
	text-align: center;
	padding: 10px;
	border: 1px solid #AEC2E2;
	margin-top: 0px;
}

.regiH4 {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #AEC2E2;
	font-size: 15px;
	text-indent: 5px;
}
#regist p {
	margin-left: 10px;
}
.red {
	color: #F00;
}

.orange {
	color: #F63;
}
.squareUl {
	list-style-type: square;
}
.pointUl {
	margin-top: 5px;
	margin-bottom: 5px;
}
#regist .line {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.registP {
	margin-top: 30px;
}
a.btAbst {
	display:block;
	background-image: url(../img/bt_abst.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 350px;
	text-indent: -9999px;
	margin-right: auto;
	margin-left: auto;
}

a:hover.btAbst {
	background-position: left bottom;
}
.jimukyoku {
	font-size: 13px;
	margin-right: auto;
	margin-left: auto;
	border: 4px double #FFA7D7;
	padding: 10px;
}
.regist01 {
	width: 570px;
	margin-left: 10px;
}
.regist01 tr .th01 {
	color: #FFF;
	background-color: #333;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFA7D7;
}
.regist01 tr .th03 {
	color: #FFF;
	background-color: #444;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFA7D7;
}
.regist01 tr .th04 {
	color: #FFF;
	background-color: #555;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFA7D7;
}

.regist01 tr .th02 .plice { font-size: 11px; }


.regist01 tr .th02 {
	width: 250px;
	padding: 10px;
	background-color: #999;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F39CCC;
	text-align: left;
}

.regist01 tr .td03 {
	background-color: #ddd;
	width: 80px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F39CCC;
	text-align: right;
	padding: 10px;
}

.regist01 tr .td04 {
	background-color: #efefef;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F39CCC;
	text-align: right;
	width: 80px;
	padding: 10px;
}

.program02 tr .th05 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F39CCC;
	color: #FFF;
	background-color: #333;
	padding: 3px;
}

a.linkRegi {
	text-align: center;
	display: block;
	padding: 10px;
	border: 1px solid #C31BA2;
	color: #C31BA2;
}

a:hover.linkRegi {
	background-color:#FCF;
}

.FaxRegi {
	margin:10px;
	padding: 5px;
	height: 20px;
	width: 570px;
	font-size: 14px;
	text-align: center;
	color: #F09;
	border: 1px dashed #F09;
}
.FaxRegiUL {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 30px;
}

.FaxRegiUL li {
	float: left;
	height: auto;
	width: auto;
	list-style-type: none;
}

.stop { float: none; }


a.LinkPDF {
	display: block;
	height: auto;
	width: auto;
}
a.LinkDoc {
	display: block;
	height: auto;
	width: auto;
}

.LinkPDF {
	background-image: url(../img/icon/pdf_icon_small.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-right: 10px;
}

.LinkDoc {
	background-image: url(../img/icon/doc_icon_small.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}
.big {
	font-size: 18px;
}
